## unblob 23.8.11+ds

=== debian/changelog ===
unblob (23.8.11+ds-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:36:01 +0200

unblob (23.8.11+ds-0kali3) kali-dev; urgency=medium

  * CI: disable armhf and armel builds
  * Correctly remog pkg_resources usage

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 25 Aug 2023 16:35:58 +0200

unblob (23.8.11+ds-0kali2) kali-dev; urgency=medium

  * Run tests during the build and add autopkgtest

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 24 Aug 2023 16:48:45 +0200

unblob (23.8.11+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 23.8.11+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 16 Aug 2023 16:17:01 +0200

unblob (23.5.31+ds-0kali1) kali-dev; urgency=medium

  * Update files-excluded in debian/copyright
  * New upstream version 23.5.31+ds

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 20 Jun 2023 12:14:23 +0200

unblob (23.5.9-0kali2) kali-dev; urgency=medium

  * Add missing dependencies in Recommends

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 12 Jun 2023 14:53:07 +0200

unblob (23.5.9-0kali1) kali-dev; urgency=medium

  * Initial release. (see 8286)

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 16 May 2023 15:02:47 +0200
