=== debian/control ===
Source: unblob
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Rules-Requires-Root: no
Build-Depends: android-sdk-libsparse-utils,
               debhelper-compat (= 13),
               dh-sequence-python3,
               e2fsprogs,
               lz4,
               lziprecover,
               lzop,
               p7zip-full,
               pybuild-plugin-pyproject,
               python3-all,
               python3-arpy,
               python3-attr,
               python3-cryptography,
               python3-dissect.cstruct,
               python3-jefferson,
               python3-lark,
               python3-lief,
               python3-lz4,
               python3-magic,
               python3-plotext,
               python3-pluggy,
               python3-poetry-core,
               python3-pyperscan,
               python3-pytest,
               python3-pytest-cov,
               python3-rarfile,
               python3-rich,
               python3-setuptools,
               python3-structlog,
               python3-treelib,
               python3-ubireader,
               python3-unblob-native,
               sasquatch,
               unar,
               zstd
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://unblob.org/

Package: unblob
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: android-sdk-libsparse-utils,
            e2fsprogs,
            lz4,
            lziprecover,
            lzop,
            p7zip-full,
            sasquatch,
            unar,
            zstd
Description: accurate, fast, and easy-to-use extraction suite (Python 3)
 This package contains an accurate, fast, and easy-to-use extraction suite. It
 parses unknown binary blobs for more than 30 different archive, compression,
 and file-system formats, extracts their content recursively, and carves out
 unknown chunks that have not been accounted for.
 .
 This package installs the library for Python 3.
