=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=unblob
#export PYBUILD_SYSTEM=pyproject

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_test:
	rm .pybuild/cpython3_*/build/unblob.log
	rm .pybuild/cpython3_*/build/unblob/install-deps.sh
