=== debian/tests/control ===
Test-Command: unblob --help
Restrictions: superficial

Tests: upstream-tests
Depends: python3-all, python3-pytest, python3-pytest-cov, @, @recommends@
