=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds//,repacksuffix=+ds, \
      filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%unblob-$1.tar.gz%" \
   https://github.com/onekey-sec/unblob/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

#https://pypi.debian.net/unblob/unblob-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
