## unblob 25.5.26+ds

=== debian/changelog ===
unblob (25.5.26+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 25.5.26+ds
  * Refresh patches
  * Update installation
  * Switch to Arch: any
  * Update py3dist-overrides

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 04 Jun 2025 11:13:55 +0200

unblob (25.1.8+ds-0kali2) kali-dev; urgency=medium

  * Fix the build: add missing option -f in rm */unblob.log

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 16 Jan 2025 11:58:01 +0100

unblob (25.1.8+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 25.1.8+ds
  * Refresh patches
  * Update minimal required version of python3-lief
  * Do no install unblob.log

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 15 Jan 2025 12:21:28 +0100

unblob (24.12.4+ds-0kali1) kali-dev; urgency=medium

  * Remove .github tests/files for the upstream tarball
  * New upstream version 24.12.4+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 17 Dec 2024 10:08:31 +0100

unblob (24.11.13+ds-0kali3) kali-dev; urgency=medium

  * Add missing depend python-is-python3 in autopkgtest too as we run upstream
    tests

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 19 Nov 2024 13:49:35 +0100

unblob (24.11.13+ds-0kali2) kali-dev; urgency=medium

  * Add missing dependency python-is-python3 for the tests

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Nov 2024 14:34:18 +0100

unblob (24.11.13+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 24.11.13+ds
  * Refresh patches
  * Update minimal version of python3-unblob-native

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Nov 2024 09:59:35 +0100

unblob (24.9.30+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 24.9.30+ds
  * Refresh patches
  * Bump Standards-Version to 4.7.0 (no change)
  * Add lintian-overrides for false-positive
  * Add minimal required version of python3-lief
  * Remove disable Python 3.12 tests

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 07 Oct 2024 12:12:38 +0200

unblob (24.6.10+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 24.6.10+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 14 Aug 2024 13:54:13 +0200

unblob (24.4.5+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 24.4.5+ds

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 17 Apr 2024 15:35:33 +0200

unblob (24.2.20+ds-0kali1) kali-dev; urgency=medium

  * Force compression format to gz
  * New upstream version 24.2.20+ds
  * Run tests only for the default Python version

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 06 Mar 2024 16:11:24 +0100

unblob (24.1.22+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 24.1.22+ds
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 25 Jan 2024 14:32:55 +0100

unblob (24.1.4+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 24.1.4+ds
  * Refresh patches
  * Remove failing tests

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 08 Jan 2024 15:28:09 +0100

unblob (23.10.31+ds-0kali1) kali-dev; urgency=medium

  * New upstream version 23.10.31+ds
  * Refresh patches
  * Update installation + add missing build-dep

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Nov 2023 11:41:03 +0100
