=== debian/control ===
--- 
+++ 
@@ -1,18 +1,25 @@
 Source: unblob
 Section: utils
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Rules-Requires-Root: no
 Build-Depends: android-sdk-libsparse-utils,
+               cargo,
                debhelper-compat (= 13),
                dh-sequence-python3,
                e2fsprogs,
+	       librust-landlock-dev,
+	       librust-log-dev,
+	       librust-pyo3-dev,
+	       librust-pyo3-log-dev,
+	       librust-statrs-dev,
                lz4,
                lziprecover,
                lzop,
                p7zip-full,
                pybuild-plugin-pyproject,
+	       python-is-python3,
                python3-all,
                python3-arpy,
                python3-attr,
@@ -20,32 +27,37 @@
                python3-dissect.cstruct,
                python3-jefferson,
                python3-lark,
-               python3-lief,
+               python3-lief (>= 0.16.2),
                python3-lz4,
                python3-magic,
+	       python3-maturin,
                python3-plotext,
                python3-pluggy,
                python3-poetry-core,
+	       python3-pyfatfs,
                python3-pyperscan,
                python3-pytest,
                python3-pytest-cov,
+	       python3-pyzstd,
                python3-rarfile,
                python3-rich,
                python3-setuptools,
                python3-structlog,
                python3-treelib,
                python3-ubireader,
-               python3-unblob-native,
+               python3-unblob-native (>= 0.1.5),
                sasquatch,
                unar,
                zstd
 Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://unblob.org/
+Vcs-Browser: https://gitlab.com/kalilinux/packages/unblob
+Vcs-Git: https://gitlab.com/kalilinux/packages/unblob.git
 
 Package: unblob
-Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}
+Architecture: any
+Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Recommends: android-sdk-libsparse-utils,
             e2fsprogs,
             lz4,
