=== debian/watch ===
--- 
+++ 
@@ -1,5 +1,6 @@
 version=4
 opts="dversionmangle=s/\+ds//,repacksuffix=+ds, \
+      compression=gzip, \
       filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%unblob-$1.tar.gz%" \
    https://github.com/onekey-sec/unblob/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
