## unblob 25.11.25+ds

=== debian/changelog ===
unblob (25.11.25+ds-0kali1) kali-dev; urgency=medium

  * Only available on amd64, arm64 and i386 (like dep python3-pyperscan)
  * Update my email
  * New upstream version 25.11.25+ds
  * Refresh patches
  * Remove obsolete lintian-overrides
  * Remove Reverse-upstream-commit-to-use-packaged-pyo3.patch
  * Add missing build-deps: python3-pydantic, python3-pymdownx
  * Update debian/watch to version 5

 -- Sophie Brun <sophie@kali.org>  Tue, 09 Dec 2025 17:43:43 +0100
