=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: utils
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
-Rules-Requires-Root: no
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: android-sdk-libsparse-utils,
                cargo,
                debhelper-compat (= 13),
@@ -34,7 +33,9 @@
                python3-plotext,
                python3-pluggy,
                python3-poetry-core,
+	       python3-pydantic,
 	       python3-pyfatfs,
+	       python3-pymdownx,
                python3-pyperscan,
                python3-pytest,
                python3-pytest-cov,
@@ -56,7 +57,7 @@
 Vcs-Git: https://gitlab.com/kalilinux/packages/unblob.git
 
 Package: unblob
-Architecture: any
+Architecture: amd64 arm64 i386
 Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
 Recommends: android-sdk-libsparse-utils,
             e2fsprogs,
