=== debian/watch ===
Version: 5
Template: Github
Owner: onekey-sec
Project: unblob
Repacksuffix: +ds
Dversion-Mangle: s/@DEB_EXT@//
